import 'package:flutter/material.dart';


class BankCard extends StatelessWidget {
  const BankCard({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container(
      child: Text('sdasdasdasd'),
    );
  }
}
